{
  "verseBefore": "Yahweh will stretch out the scepter of your strength from Zion;\n\\q rule among your enemies.\n\\q",
  "verseAfter": "Yahweh will stretch out the scepter of your strength from Zion;\n\\q rule in the midst of your enemies.\n\\q",
  "tags": [
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 110,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-08-30T14:55:19.894Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 110,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_110"
  }
}
